msgpack_object Struct Reference
MessagePack C » Dynamically typed object

`#include <object.h>`

## Public Attributes

msgpack_object_type | type
msgpack_object_union | via

## Member Data Documentation

## type

msgpack_object_type msgpack_object::type

## via

msgpack_object_union msgpack_object::via

The documentation for this struct was generated from the following file:

- /build/msgpack-c-kSv3lu/msgpack-c-3.0.1/include/msgpack/object.h